@charset "UTF-8";

:root {
  --main-color: #625045;
  --bg01: #FFFDFA;
}

body {
  background: #fff;
}

/* FV
***************************************************************/
.sec_fv {
  padding-bottom: 65px;
}
.fv_image {
  height: 440px;
}
.fv_title {
  margin-top: 65px;
  color: var(--main-color);
  text-align: center;
}
.fv_title .en,.fv_title .jp {
  display: block;
  line-height: 1;
}
.fv_title .en {
  font-size: 60px;
  letter-spacing: 0.05em;
  font-weight: 400;
}
.fv_title .jp {
  margin-top: 18px;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: 500;
}

.fv_text {
  font-size: 16px;
  letter-spacing: 0.15em;
  line-height: 50px;
  text-align: center;
  margin-top: 43px;
}

.fv_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 506px;
  height: 70px;
  margin: 57px auto 0;
  padding-bottom: 4px;
  border: 1px solid var(--main-color);
  font-size: 18px;
  letter-spacing: 0;
  color: var(--main-color);
  text-align: center;
  position: relative;
}
.fv_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translateY(-50%) rotate(-45deg);
  width: 11px;
  height: 11px;
  border-right: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}
.fv_pagenavi {
  margin-top: 95px;
}
.fv_pagenavi_title {
  font-size: 24px;
  letter-spacing: 0.2em;
  font-weight: 600;
  color: var(--main-color);
  text-align: center;
}
.fv_pagenavi_list {
  display: flex;
  justify-content: center;
  margin-top: 36px;
}
.fv_pagenavi_list li {
  width: 215px;
  border-left: 1px solid var(--main-color);
  border-right: 1px solid var(--main-color);
  margin: 0 -0.5px;
}
.fv_pagenavi_list li a {
  display: block;
  padding-bottom: 20px;
  font-size: 22px;
  letter-spacing: 0;
  color: var(--main-color);
  text-align: center;
  position: relative;
}
.fv_pagenavi_list li a::before {
  content: '';
  position: absolute;
  bottom: 6px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 10px;
  height: 10px;
  border-right: 2px solid var(--main-color);
  border-bottom: 2px solid var(--main-color);
}

@media all and (min-width: 681px) {
  .fv_image {
    background: url(../../img/support_staff/fv.jpg)no-repeat center / cover;
  }
  .fv_btn::before {
    transition: right 0.3s,border-color 0.3s;
  }
  .fv_btn:hover {
    background: var(--main-color);
    color: #fff;
  }
  .fv_btn:hover::before {
    right: 28px;
    border-color: #fff;
  }
  .fv_pagenavi_list li a::before {
    transition: bottom 0.3s;
  }
  .fv_pagenavi_list li a:hover {
    opacity: 0.7;
  }
  .fv_pagenavi_list li a:hover::before {
    bottom: 2px;
  }
}
@media all and (max-width: 680px) {
  .sec_fv {
    padding-bottom: 50px;
  }
  .fv_image {
    margin-top: 40px;
    height: 153px;
    background: url(../../img/support_staff/fv_sp.jpg)no-repeat center / cover;
  }
  .fv_title {
    margin-top: 70px;
  }
  .fv_title .en {
    font-size: 29px;
  }
  .fv_title .jp {
    margin-top: 8px;
    font-size: 15px;
    letter-spacing: 0.15em;
  }
  .fv_text {
    margin-top: 25px;
    padding: 0 20px;
    letter-spacing: 0;
    line-height: 2.13;
    text-align: justify;
  }
  .fv_btn {
    width: 82.134%;
    height: 50px;
    margin-top: 30px;
    padding-bottom: 3px;
    font-size: 13px;
  }
  .fv_btn::before {
    right: 13px;
    width: 8px;
    height: 8px;
  }
  .fv_pagenavi {
    margin-top: 70px;
  }
  .fv_pagenavi_title {
    font-size: 19px;
  }
  .fv_pagenavi_list {
    width: calc(100% - (34px*2));
    margin: 23px auto 0;
  }
  .fv_pagenavi_list li {
    width: calc(100% / 3);
    margin: 0 -0.5px;
  }
  .fv_pagenavi_list li a {
    padding-bottom: 20px;
    font-size: 18px;
  }
  .fv_pagenavi_list li a::before {
    width: 8px;
    height: 8px;
  }
}
@media all and (max-width: 370px) {
}
/* FV
***************************************************************/

/* 募集職種
***************************************************************/
.sec_support_staff {
  padding: 100px 0;
}
.sec_support_staff .inner {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
.support_staff_title {
  margin-bottom: 54px;
}
.support_staff_title .big {
  font-size: 40px;
  letter-spacing: 0.1em;
  font-weight: 500;
}
.support_staff_title .sml {
  font-size: 24px;
  letter-spacing: 0.1em;
}
.sec_support_staff .column {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 70px;
}
.support_staff_img {
  width: 537px;
}
.support_staff_textBox {
  width: calc(100% - 537px - 70px);
}
.support_staff_text {
  font-size: 17px;
  letter-spacing: 0;
  line-height: 35px;
  text-align: justify;
}
.support_staff_image {
  margin-top: 26px;
}
.support_staff_image dl {
  display: flex;
  align-items: center;
  padding: 17px 20px;
}
.support_staff_image dl + dl {
  margin-top: 15px;
}
.support_staff_image dl:nth-child(odd) {
  background: #EBDFC7;
}
.support_staff_image dl:nth-child(even) {
  background: #F1EDE7;
}
.support_staff_image dl dt {
  width: 130px;
  font-size: 17px;
  letter-spacing: 0.03em;
  line-height: 24px;
  font-weight: 500;
}
.support_staff_image dl dd {
  width: calc(100% - 130px);
  border-left: 1px solid var(--main-color);
  padding-left: 24px;
  font-size: 15px;
  letter-spacing: 0;
  line-height: 27px;
  text-align: justify;
}
.support_staff_image dl.type2 dt {
  font-size: 16px;
}
.support_staff_image dl.type2 dd {
  font-size: 14px;
}
.support_staff_detail_btn_wrap {
  margin-top: 40px;
}
.support_staff_detail_btn {
  display: inline-block;
  padding-right: 30px;
  border-bottom: 1px solid #5F5146;
  font-size: 18px;
  letter-spacing: 0;
  font-weight: 500;
  position: relative;
}
.support_staff_detail_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 2px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 2px solid #5F5146;
  border-bottom: 2px solid #5F5146;
}
.support_staff_detail_note {
  margin-top: 10px;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1.4;
  color: var(--main-color);
}
.support_staff_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 296px;
  height: 70px;
  background: #5F5146;
  font-size: 18px;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
}
.support_staff_btn::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  transform: translateY(-50%) rotate(-45deg);
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.support_staff_data {
  display: flex;
  margin-top: 80px;
}
.support_staff_data .support_staff_data_item {
  width: 50%;
}
.support_staff_data dl {
  display: flex;
  border-right: 1px solid #F1EDE7;
}
.support_staff_data dl.big {
  height: calc(100% - 80px);
}
.support_staff_data dl dt,
.support_staff_data dl dd {
  min-height: 80px;
}
.support_staff_data dl dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 142px;
  border-bottom: 1px solid #fff;
  background: #F1EDE7;
  font-size: 17px;
  letter-spacing: 0.05em;
  font-weight: 600;
  text-align: center;
}
.support_staff_data dl dd {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: calc(100% - 142px);
  border-bottom: 1px solid #F1EDE7;
  background: #fff;
  padding: 12px 24px;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 27px;
  color: var(--main-color);
}
.support_staff_data dl dd .sml {
  font-size: 14px;
}
.support_staff_data dl dd .item_column {
  display: flex;
}
.support_staff_data dl dd .item_column.noneColumn {
  display: block;
}
.support_staff_data dl dd .item {
  display: flex;
  gap: 7px;
  position: relative;
}
.support_staff_data dl dd .item + .item {
  margin-top: 10px;
}
.support_staff_data dl dd .item::before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 100%;
  margin-top: 9px;
  background: #50370F;
}
.support_staff_data dl dd .item > span {
    display: block;
    width: calc(100% - 16px);
}
.sec_support_staff:nth-of-type(odd) {
  background: var(--bg01);
}
.sec_support_staff:nth-of-type(even) {
  background: #fff;
}

@media all and (min-width: 681px) {
  .support_staff_data dl:first-child dt {
    border-top: 1px solid #F1EDE7;
  }
  .support_staff_data dl:first-child dd {
    border-top: 1px solid #F1EDE7;
  }
  .support_staff_data dl:last-child dt {
    border-bottom: 1px solid #F1EDE7;
  }
  .support_staff_data.type2 dl[data-mh="mh01"] {
    height: 133px;
  }
  .support_staff_data.type2 dl.big {
    height: calc(100% - 133px);
  }
  .support_staff_btn::before {
    transition: right 0.3s;
  }
  .support_staff_btn:hover {
    background: #D59574;
  }
  .support_staff_btn:hover::before {
    right: 18px;
  }
  .support_staff_detail_btn::before {
    transition: right 0.3s;
  }
  .support_staff_detail_btn:hover {
    opacity: 0.7;
  }
  .support_staff_detail_btn:hover::before {
    right: -2px;
  }
}
@media all and (max-width: 680px) {
  .sec_support_staff {
    padding: 50px 0;
  }
  .sec_support_staff .inner {
    padding: 0 20px;
  }
  .support_staff_title {
    margin-bottom: 18px;
  }
  .support_staff_title .big {
    font-size: 24px;
    letter-spacing: 0.05em;
  }
  .support_staff_title .sml {
    font-size: 18px;
    letter-spacing: 0.05em;
    font-weight: 500;
  }
  .sec_support_staff .column {
    display: block;
  }
  .support_staff_img {
    width: 100%;
  }
  .support_staff_textBox {
    width: 100%;
    margin-top: 16px;
  }
  .support_staff_text {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
  }
  .support_staff_image dl {
    display: block;
    padding: 15px 20px;
  }
  .support_staff_image dl + dl {
    margin-top: 10px;
  }
  .support_staff_image dl dt {
    width: 100%;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.5;
  }
  .support_staff_image dl dd {
    width: 100%;
    border-left: none;
    margin-top: 6px;
    padding-left: 0;
    font-size: 14px;
    line-height: 26px;
  }
  .support_staff_image dl.type2 dt {
    font-size: 17px;
  }
  .support_staff_image dl.type2 dd {
    font-size: 13px;
  }
  .support_staff_detail_btn_wrap {
    text-align: center;
  }
  .support_staff_detail_btn {
    padding-right: 30px;
  }
  .support_staff_detail_btn::before {
    width: 8px;
    height: 8px;
  }
  .support_staff_detail_note {
    margin-top: 30px;
  }
  .support_staff_btn {
    width: 88.36%;
    margin: 40px auto 0;
    position: relative;
  }
  .support_staff_btn::before {
    right: 22px;
    width: 10px;
    height: 10px;
  }
  .support_staff_data {
    display: block;
    margin-top: 40px;
  }
  .support_staff_data .support_staff_data_item {
    width: 100%;
  }
  .support_staff_data dl.big {
    height: auto;
  }
  .support_staff_data dl dt,
  .support_staff_data dl dd {
    min-height: auto;
  }
  .support_staff_data dl dt {
    width: 96px;
    font-size: 15px;
  }
  .support_staff_data dl dd {
    width: calc(100% - 96px);
    padding: 15px 12px 17px;
    font-size: 14px;
    line-height: 1.5;
  }
  .support_staff_data dl dd .sml {
    font-size: 12px;
  }
  .support_staff_data dl dd .item + .item {
    margin-top: 10px;
  }
  .support_staff_data dl dd .item::before {
    margin-top: 6px;
  }
  .support_staff_data dl dd .item_column {
    display: block;
  }
  .sec_support_staff:nth-of-type(odd) {
    background: var(--bg01);
  }
  .sec_support_staff:nth-of-type(even) {
    background: #fff;
  }
}
@media all and (max-width: 370px) {
}
/* 募集職種
***************************************************************/

/* CV
***************************************************************/
.support_staff_cv {
  padding: 126px 0 140px;
}
.support_staff_cv .inner {
  max-width: 1200px;
  margin: 0 auto;
}
.support_staff_cv_text {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 2;
  font-weight: 500;
  text-align: center;
}
.support_staff_cv_btn {
  display: flex;
  width: 690px;
  margin: 33px auto 0;
}
.support_staff_cv_btn + .support_staff_cv_text {
  margin-top: 96px;
}
.support_staff_cv_btn_img {
  width: 390px;
  height: 152px;
}
.support_staff_cv_btn_textBox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - 390px);
  background: #E9E0CA;
  padding-right: 14px;
  font-size: 20px;
  letter-spacing: 0.05em;
  text-align: center;
  position: relative;
}
.support_staff_cv_btn_textBox::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  transform: translateY(-50%) rotate(-45deg);
  width: 11px;
  height: 11px;
  border-right: 2px solid #584B41;
  border-bottom: 2px solid #584B41;
}
.support_staff_cv_entry {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 482px;
  height: 80px;
  background: #5F5146;
  margin: 14px auto 0;
  font-size: 20px;
  letter-spacing: 0.05em;
  color: #fff;
  text-align: center;
  position: relative;
}
.support_staff_cv_entry::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 22px;
  transform: translateY(-50%) rotate(-45deg);
  width: 11px;
  height: 11px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.support_staff_chara {
  width: 861px;
  margin: 90px auto 0;
}
.support_staff_chara.action {
  opacity: 0;
  transition: opacity 500ms ease 0.25s, transform 500ms ease 0.25s;
}
.support_staff_chara.action.scrollin {
  opacity: 1;
}

@media all and (min-width: 681px) {
  .support_staff_cv_btn_img {
    background: url(../../img/support_staff/support_staff_cv_img01.jpg)no-repeat center / cover;
  }
  .support_staff_cv_btn_textBox::before {
    transition: right 0.3s;
  }
  .support_staff_cv_btn:hover {
    opacity: 0.7;
  }
  .support_staff_cv_btn:hover .support_staff_cv_btn_textBox::before {
    right: 18px;
  }
  .support_staff_cv_entry::before {
    transition: right 0.3s;
  }
  .support_staff_cv_entry:hover {
    background: #d59574;
  }
  .support_staff_cv_entry:hover::before {
    right: 18px;
  }
}
@media all and (max-width: 680px) {
  .support_staff_cv {
    padding: 40px 0 70px;
  }
  .support_staff_cv .inner {
    padding: 0 20px;
  }
  .support_staff_cv_text {
    font-size: 15px;
    line-height: 27px;
  }
  .support_staff_cv_btn {
    display: block;
    width: 100%;
    margin-top: 25px;
  }
  .support_staff_cv_btn + .support_staff_cv_text {
    margin-top: 47px;
  }
  .support_staff_cv_btn_img {
    width: 100%;
    height: 131px;
    background: url(../../img/support_staff/support_staff_cv_img01_sp.jpg)no-repeat center / cover;
  }
  .support_staff_cv_btn_textBox {
    width: 100%;
    height: 73px;
    padding-right: 0;
    padding-bottom: 3px;
  }
  .support_staff_cv_btn_textBox::before {
    right: 40px;
  }
  .support_staff_cv_entry {
    width: 91.344%;
    height: 70px;
    margin-top: 12px;
    font-size: 18px;
  }
  .support_staff_cv_entry::before {
    right: 11px;
  }
  .support_staff_chara {
    width: calc(100% + 5px);
    margin: 35px 0 0 -2.5px;
  }
}
@media all and (max-width: 370px) {
}
/* CV
***************************************************************/


/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
}
@media all and (max-width: 370px) {
}